﻿@charset 'UTF-8';
/*===========================================
original.css INDEX
===========================================*/
[lang="id"] body,
[lang="id"] select,
[lang="id"] input,
[lang="id"] textarea{
   font-family: 'Helvetica', 'Arial', 'Tahoma', sans-serif;
}

h1{font-size: 2.8rem;}
/*.h2Type01{font-size:2.2rem;}*/
header #logo .siteLogo img,
body.popup header .siteLogo a img {width:147.16px;}
  @media screen and (max-width:767px){
    header #logo .siteLogo img,
    body.popup header .siteLogo a img{width: 73.58px}
  }

/*--------------------------------------------------
TOP
--------------------------------------------------*/
.kvRandom section .slogan {font-size:2.4rem;}
.kvRandom section .advLink {position: absolute;bottom: 30px;right: 30px;border: #fff 1px solid;padding:8px 15px;color: #fff;font-weight: bold;}
.kvRandom section .advLink:hover {text-decoration: none;opacity: 0.7;}
.kvRandom section .advLink::before {content: '';display: inline-block;width: 7px;height: 7px;border-top: 2px solid #fff;border-right: 2px solid #fff;-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);margin:-3px 12px 0 0;vertical-align: middle;}

.groupMap {margin-bottom: 50px;}
.groupMap h2 {font-size: 2.4rem;line-height: 1;font-weight: bold;margin-bottom:20px;}
.groupMap .btn a {display: block;position: relative;background-color:#eef4f9;padding:25px;text-align: center;font-weight: bold;}
.groupMap .btn a:hover {text-decoration: none;opacity:0.8;}
.groupMap .btn a::after {content: '';display: block;position: absolute;top:45%; right: 7%;width: 6px;height: 6px;border-top: #014099 2px solid;border-right: #014099 2px solid;-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);vertical-align: middle;}
.groupMap .mapBlock {position: relative; margin-bottom: 30px; background: url(../../images/index_map_bg.jpg) 0px 0 no-repeat; min-height: 540px;}
.groupMap .mapBlock .earth {position: absolute; top:98px; left:48px;}

.gridAdjust .col-md-4 {padding-bottom: 20px;}
.gridAdjust .col-md-4:nth-last-child(1), .gridAdjust .col-md-4:nth-last-child(2), .gridAdjust .col-md-4:nth-last-child(3) {padding-bottom: 0px;}

  @media screen and (max-width:767px) {
    .kvRandom section .advLink{display: inline-block;position: relative;bottom: inherit; right: inherit;margin-top:10px;padding:5px 10px;font-size: 1.4rem;}
    .kvRandom section .advLink::before {width:5px; height: 5px; margin:-3px 8px 0 0;}
    .groupMap {margin-bottom: 40px;}
    .groupMap h2 {font-size: 1.8rem;}
    .groupMap .mapBlock {display: table; width:auto; min-height: 0; background-size: 123%; background-position: -127px 0; padding-top:72%; margin: 0 -10px 30px;}
    .groupMap .mapBlock .earth {display: table-cell; width:40%; position: relative; top:inherit; left: inherit; text-align: center;}
    .groupMap .mapBlock .earth img {width:60%;}
  }

/*--------------------------------------------------
Aboutus
--------------------------------------------------*/
.tPattern00_pad3 th, .tPattern00_pad3 td {font-weight: normal;border: none;}
#philosophySlogan {font-size: 3.2rem;font-weight: bold;padding: 60px 100px;background-color: #eee;line-height: 1.3;}

  @media screen and (max-width:767px) {
    #philosophySlogan {padding:20px; font-size:1.8rem;}
    #philosophySlogan br {display: none;}
    .sp-no-gutters > .row > [class*="col"] {padding: 0;}
    .sp-no-gutters {margin-left: -10px; margin-right: -10px;}
  }

/*--------------------------------------------------
Products
--------------------------------------------------*/
#kvProd001 {background:url(../../products/images/kv_prod_001.jpg) 0 0 no-repeat; position:relative; zoom:1;}
#kvProd002 {background:url(../../products/images/kv_prod_002.jpg) 0 0 no-repeat; position:relative; zoom:1;}
/*#kvProd003{background:url(../../products/images/kv_prod_003.jpg) 0 0 no-repeat; position:relative; zoom:1;}*/
#kvProd004 {background:url(../../products/images/kv_prod_004.jpg) 0 0 no-repeat; position:relative; zoom:1;}
#kvProd005 {background:url(../../products/images/kv_prod_005.jpg) 0 0 no-repeat; position:relative; zoom:1;}
#kvProd006 {background:url(../../products/images/kv_prod_006.jpg) 0 0 no-repeat; position:relative; zoom:1;}

.row .elem-col [class*="icon-products"] {position:relative;padding-left:30px;font-family: Helvetica, Arial, Tahoma, sans-serif !important;}
.row .elem-col [class*="icon-products"]::before{margin:0 17px 0 0;color:#83979d;font-size: 3.2rem;font-weight: normal;font-family: 'svgicon' !important;vertical-align: middle;position: absolute;left:0;top:-8px;}
.row .elem-col .icon-products1 {padding-left:36px;}
.row .elem-col .icon-products2 {padding-left:56px;}
.row .elem-col .icon-products3 {padding-left:48px;}
.row .elem-col .icon-products4 {padding-left:44px;}
.row .elem-col .icon-products5 {padding-left:39px;}
.row .elem-col .icon-products2::before {font-size:2.8rem;}

.bPattern01.insideLinks {padding-top: 30px}

.prodLower {padding-top:260px;}
.prodLower .intro {padding: 30px 30px 0; background-color: #fff;}
.prodLower .intro h2{color: #000;font-size: 1.8rem;margin-bottom:20px;font-weight: bold;line-height: 1;}
.prodLower .intro p{color: #000;}

  @media screen and (max-width: 767px) {
    .row .elem-col .icon-products1 {padding-left:26px;}
    .row .elem-col .icon-products2 {padding-left:36px;}
    .row .elem-col .icon-products3 {padding-left:38px;}
    .row .elem-col .icon-products4 {padding-left:34px;}
    .row .elem-col .icon-products5 {padding-left:29px;}
    .row .elem-col [class*="icon-products"] {font-size: 1.6rem;}
    .row .elem-col [class*="icon-products"]::before {font-size: 2.5rem; top:-5px;}
    .row .elem-col .icon-products2::before {font-size:2rem; top:-3px;}
    .prodLower {padding-top:200px;margin:0 -10px;background-size:230% auto;-moz-background-size:230% auto;-webkit-background-size:230% auto;background-position: 50% 0!important;}
    .prodLower .intro {padding:15px;}
    .prodLower .intro h2 {margin-bottom:10px;}
  }

/*--------------------------------------------------
chapterKV
--------------------------------------------------*/
#kvCSR{background-image:url(../../csr/images/csr_bg_0001.jpg);}
#kvCSR h1,
#kvCSR p{color:#000; text-shadow: 1px 1px 1px #fff, -1px 1px 1px #fff, 1px -1px 1px #fff, -1px -1px 1px #ffffff;}
#kvCSR h1{margin:0 0 10px;}
#kvCSR h1 span{display:block; font-size:2rem; margin:10px 0 0;}
#kvCSR p{width:40%; line-height:1.5;}

#kvCarrer{background-image:url(../../career/images/kv_bg_01.jpg); background-position: 0 20%}
#kvCarrer h1,
#kvCarrer p{color:#000; text-shadow:1px 1px 0px rgba(255,255,255,.6);}
#kvCarrer p{width:40%; line-height:1.5; margin:50px 0 0;}

@media screen and (max-width:767px){
  #kvCSR{background-image:url(../../csr/images/sp_kv_bg_01.jpg);}
  #kvCSR p{display: block; width:100%;}
  #kvCarrer{background-image:url(../../career/images/sp_kv_bg_01.jpg);}
  #kvCarrer p{display: block; width:100%;}
}


/*--------------------------------------------------
Indonesia
--------------------------------------------------*/
#kvChiefMessage {background: url("../../indonesia/greeting/images/kv_bg_01.jpg") 0 0 no-repeat;position: relative; zoom: 1;min-height: 300px;}
#kvChiefMessage .sectionKV {padding: 120px 0 0 35px;width: 450px;color: #fff;}
#kvChiefMessage .sectionKV h1 {font-size: 26px;margin-bottom: 10px;padding: 0;border: none;font-size: 26px;font-weight: bold;line-height: 1.2;color: #333; text-shadow: none}

  @media screen and (max-width:767px) {
    #kvChiefMessage {background: url("../../indonesia/greeting/images/kv_bg_01.jpg") 0 0 no-repeat;}
    #kvChiefMessage {margin: 10px -10px 0;padding: 0 10px;background-size: 100% auto;-moz-background-size: 100% auto;-webkit-background-size: 100% auto;height: 160px;min-height: inherit;}
    #kvChiefMessage .sectionKV {padding: 50px 0 0;width: auto;}
    #kvChiefMessage .sectionKV h1 {width: 60%; font-size: 1.8rem}
    #kvChiefMessage .sectionKV p {display: block; font-size: 14px;}
  }

/* tPattern_id_history
------------------------------ */
.tPattern_id_history {margin-top: 30px;border-right: 1px #eeeeee solid;border-bottom: 1px #eeeeee solid;	}
.tPattern_id_history tr {border-top: 1px #eeeeee solid;}
.tPattern_id_history th {padding: 20px 0 30px 20px;font-weight: normal;font-size:120%;color:#004097;border-left: #004097 5px solid;	}
.tPattern_id_history td {padding: 20px 10px 20px 0;}
.tPattern_id_history tr:nth-child(2n+1) {background: #EBF2FC; }
.tPattern_id_history tr:nth-child(2n+0) {background: #ffffff; }

/* branchIcon
------------------------------ */
.branchIcon li{padding-left:0px;}
.branchIcon li.icon01{background:url(../../indonesia/products/images/icon_tiin.gif) 0 50% no-repeat;}
.branchIcon li.icon02{background:url(../../indonesia/products/images/icon_its.gif) 0 50% no-repeat;}
.branchIcon li.icon03{background:url(../../indonesia/products/images/icon_actem.gif) 0 50% no-repeat;}
.branchIcon li.icon04{background:url(../../indonesia/products/images/icon_centex.gif) 0 50% no-repeat;}
.branchIcon li.icon05{background:url(../../indonesia/products/images/icon_etex.gif) 0 50% no-repeat;}
.branchIcon li.icon06{background:url(../../indonesia/products/images/icon_istem.gif) 0 50% no-repeat;}

/* LABEL STYLE
------------------------------ */
.labelTIIN::after, .labelCENTEX::after, .labelITS::after, .labelETEX::after, .labelACTEM::after,.labelISTEM::after{
  display:inline-block;
  padding:1px 8px;
  color:#fff;
  font-size:11px;
  line-height: 1.4;
  vertical-align: middle;
  margin:-2px 0 0 7px;
}
.labelTIIN::after{content:'TIIN'; background-color: #6bb62c;}
.labelCENTEX::after{content:'CENTEX'; background-color: #d06201;}
.labelITS::after{content:'ITS'; background-color: #003f95;}
.labelETEX::after{content:'ETEX'; background-color: #cd3555;}
.labelACTEM::after{content:'ACTEM'; background-color: #4491a4;}
.labelISTEM::after{content:'ISTEM'; background-color: #ad0303;}

.iconTIIN::before,.iconITS::before,.iconACTEM:before,.iconCENTEX:before,.iconETEX:before,.iconISTEM:before
{
  display:inline-block;
  padding:1px 8px;
  color:#fff;
  font-size:11px;
  line-height: 1.4;
  vertical-align: middle;
  margin:-2px 2px 0 7px;
}
.iconTIIN::before{content:'TIIN'; background-color: #6bb62c;}
.iconCENTEX::before{content:'CENTEX'; background-color: #d06201;}
.iconITS::before{content:'ITS'; background-color: #003f95;}
.iconETEX::before{content:'ETEX'; background-color: #cd3555;}
.iconACTEM::before{content:'ACTEM'; background-color: #4491a4;}
.iconISTEM::before{content:'ISTEM'; background-color: #ad0303;}

/* groupBox01
--------------------------------*/
.groupBox01{margin-top:15px;}
.groupBox01 h2{
  margin:0;
  padding:15px 0;
  font-size:185%;
  font-weight:bold;
  text-align:center;
  color:inherit;
}
.groupBox01 ul{padding:0 0 29px 120px;}
.groupBox01 ul li{
  display:inline-block;
  *display:inline;
  *zoom:1;
  margin:0 14px 14px 0;
}
.ie7 .groupBox01{height:462px;}
@media screen and (max-width:767px){
  .groupBox01{background:#fff;}
}
/* groupBox02
--------------------------------*/
.groupBox02{}
.groupBox02 ul{float:left; width:325px;}
.groupBox02 ul.lastChild{float:right;}
.groupBox02 ul li img{float:left; margin-right:5px;}
.groupBox02{padding-top:15px;}
.groupBox02 ul li{margin-bottom:35px;}

@media screen and (max-width:767px){
  .groupBox01{background-position:-10px -10px; border:#eaeaea 1px solid;}
  .groupBox01 h2{font-size:114%; padding:10px 0 0;}
  .groupBox01 ul{overflow:hidden; padding:0 10px 10px;}
  .groupBox01 ul li{display:block; margin:10px 0 0 0; width:49%;}
  .groupBox01 ul li:nth-child(odd){float:left;}
  .groupBox01 ul li:nth-child(even){float:right;}
  .groupBox01 ul li img{width:100%;}
  .groupBox02 ul,
  .groupBox02 ul.lastChild{float:none; width:auto;}
  .groupBox02 ul li{margin-bottom:5px; border:#eaeaea 1px solid;}
  .groupBox02 ul li a{display:block; padding:10px; overflow:hidden;}
  .groupBox02 ul li a img{width:43px;}
}


/*--------------------------------------------------
notes iframe Height
--------------------------------------------------*/
.iframeSubTop {height:280px;}
.iframeTop {height:500px;}
.iframeIRyear {height:600px;}
.iframeSegment {height:700px;}
.iframePress {height:3400px;}
.iframeProducts {height:300px;}
.iframeCsrNews {/*height:2000px;*/ min-height: 600px;}
.iframeCsrtop {height:450px;}
.iframeNews {height: 1000px;}


  @media screen and (max-width:767px) {
    .iframePress {height:1500px;}
  }


/*----------------------
Diretory Outside
----------------------*/
ul.row > li.col img {width: auto}
.col.adjustImage .lumpEnd img {width: auto}
.imageHeight {height: 222px}

.btn_01 a {background: #004eb6;padding: 8px 15px;color: #fff;}
.btn_01 a:hover {opacity: 0.9;text-decoration: none;}

.arrowImg01 {text-align: center;}

.flexEnd {display: flex; align-items: flex-end; margin-bottom: 25px;}
.flexEnd > div {margin-right: 20px;}
.flexEnd .width275 {width: 275px;}
.flexEnd .width325 {width: 325px;}

  @media screen and (max-width:767px) {
      .arrowImg01 .spHide {display:none;}
      .arrowImg01 .pcHide {display:inline-block;}
      .imageHeight {height: auto}
      .flexEnd {display: block; margin-bottom: 0px; text-align: center;}
      .flexEnd > div {margin: 0 auto 25px;}
      .flexEnd p {text-align: left;}
      .flexEnd .width275 {width: 100%;}
      .flexEnd .width325 {width: 100%;}
  }

/*--------------------------------------------------
Custom for Global Navigation, Footer Toray.co.id
--------------------------------------------------*/
#footerNav > ul.parentNav{-ms-flex-wrap: wrap; flex-wrap: wrap;}
#footerNav > ul.parentNav > li {width:30%!important; margin:0 1%;}
#footerNav > ul.parentNav > li:nth-of-type(4),
#footerNav > ul.parentNav > li:nth-of-type(5),
#footerNav > ul.parentNav > li:nth-of-type(6){margin-top:30px;}
